<!DOCTYPE html>
<html>
<head>
<title>Registro de Clientes </title>
<link href="estilo.css" rel="stylesheet"/>
      </head>
   <script type="text/javascript">
var primer_saludo="Bienvenidas al ingreso de maquillajenit";
var segundo_saludo= primer_saludo;
primer_saludo="hello";
alert(segundo_saludo);
</script>

</head>
<body>
    <center>

<form action="" method="get">
    <section class="form-register">
<p>
Nombre: <input type="text" name="name_control" />
</p>

<p>
Apellido: <input type="text" name="surname_control" />
</p>

<p>
Direccion: <input type="text" name="direccion_control" />
</p>

<p>
Correo electrónico: <input type="email" name="email_control" />
</p>

<p>
Teléfono: <input type="tel" name="tel_control" />
</p>

<p>
<input class="botons" type="submit" value="registrar" />
</p>
</section>
</form>
</body>
</center>
</html>
